\documentclass[10pt]{article}
\usepackage[all]{fdnhead2}
\usepackage{url,lmodern,textcomp}
\usepackage{enumitem}
\setmarginsrb{2.3in}{0.3in}{1in}{1in}{0.5in}{0.5in}{0pt}{0pt}
\parindent=0pt
\newbox\adr

\def\vide{}
\def\convocation{\setbox\adr=\vbox to 4cm\bgroup\hsize=8.5cm\vfill\large\sffamily\obeycr}
\def\endconvocation{\vfill\egroup

\strut\vskip -1cm

\noindent\hbox to \hsize{
\hfill\frame{\hskip 5mm\copy\adr\hskip 5mm}\hskip -1cm}

\vskip 1cm

\textbf{Informations \`a conserver} \hfill Votre num\'ero d'adh\'erent$\cdot$e : {\Large\textbf{\numadh}}

%\smallskip

%\ifx\login\vide
%{\small Vous n'avez pas d'identifiant de connexion. Prenez contact avec le bureau pour en cr\'eer.}\par
%\else
%{\small{Identifiant : \texttt{\login} \\ Mot de passe : \texttt{\passwd}}}\par
%\fi

\bigskip
Votre tableau de bord \hfill \url{https://vador.fdn.fr/adherents}
\linebreak
\linebreak
Site web de l'association \hfill \url{https://www.fdn.fr}\linebreak
%Capsule gemini de l'association \hfill \url{gemini://capsule.fdn.fr }\linebreak
Wiki de l'association \hfill \url{https://git.fdn.fr/fdn/wiki/}\linebreak
Wiki de l'\'equipe adminsys \hfill \url{https://git.fdn.fr/adminsys/wiki}
\linebreak
%Gitlab \hfill \url{https://git.fdn.fr}\linebreak
PeerTube \hfill \url{https://tube.fdn.fr}
\linebreak
\linebreak
Site web de la F\'ed\'eration FDN (FFDN) \hfill \url{https://www.ffdn.org}\linebreak
Wiki de la FFDN \hfill \url{https://www.ffdn.org/wiki/doku.php}

\bigskip

%\begin{small}

Qui contacter, quand ?
\begin{itemize}
\item \texttt{services@fdn.fr} \hfill pour la mise en place d'un service
\item \texttt{support@fdn.fr} \hfill pour un probl\`eme technique
\item \texttt{tresorier@fdn.fr} \hfill pour une question aux gentils Picsous de FDN
\item \texttt{buro@fdn.fr} \hfill pour toute autre question :-)
\end{itemize}

\bigskip

L'association vit sur ses listes de diffusion (\url{https://lists.fdn.fr}) :
\begin{itemize}
\item \texttt{ag@fdn.fr} \hfill Liste g\'en\'erale, principalement pour la diffusion d'informations
\item \texttt{accueil@fdn.fr} \hfill Accueil et aide des nouvelles personnes
\item \texttt{benevoles@fdn.fr} \hfill D\'ebats, discussions autour des projets de FDN
%\item \texttt{avenir@fdn.fr} \hfill Discussions  autour de l'avenir de FDN
\item \texttt{bistro@fdn.fr} \hfill Discussions et trolls divers et vari\'es
\end{itemize}

\bigskip

Mais aussi \`a travers la F\'ed\'eration FDN (demander l'inscription au bureau) :
\begin{itemize}
\item \texttt{membres@lists.ffdn.org} \hfill Pour suivre  ce que fait la F\'ed\'eration FDN
\end{itemize}

\bigskip

Ainsi que sur IRC (serveurs de l'association Geeknode) :
\begin{itemize}
\item \texttt{\#fdn} \hfill Salon de l'Association FDN (ou \url{http://irc.lc/geeknode/fdn})
\item \texttt{\#ffdn} \hfill Salon de la F\'ed\'eration FDN (ou \url{http://irc.lc/geeknode/ffdn})
\end{itemize}

\bigskip


%\clearpage
%\textbf{Info utile :} 
Pour vous permettre de savoir si FDN (ou un service) est en panne, ou bien si c'est uniquement vous qui avez un probl\`eme, 
nous mettons \`a disposition une page affichant en temps r\'eel l'\'etat de notre infrastructure : 
\url{https://status.fdn.fr}


\bigskip

\smallskip
En cas de p\'epin s\'erieux, voici les num\'eros des b\'en\'evoles volontaires :

\smallskip

\begin{tabular}{@{}lr@{}}
Manu (transmettra au support si besoin)                       & \texttt{06 17 09 12 05}\\
Nicolas (secr\'etaire, suivi-adsl)                 & \texttt{06 60 78 17 53} \\
\end{tabular}

\bigskip
(Extrait du r\`eglement int\'erieur) [...] {\it la personne adh\'erente n'est pas fond\'ee \`a se comporter comme une simple personne utilisatrice ou comme un$\cdot$e client$\cdot$e, ni \`a exiger des autres adh\'erent$\cdot$e$\cdot$s une diligence dont elle n'aura pas elle-m\^eme fait preuve. }

%\bigskip

%{\bfseries Vous ne recevez pas nos mails} (convocations en AG, comptes-rendus de r\'eunion du bureau, avis de pr\'el\`evement...) ?

%\smallskip

%{\bfseries Merci de contacter \url{buro@fdn.fr} pour mettre \`a jour vos coordonn\'ees !}
%\end{small}


\clearpage

\strut

\vskip -2cm\relax


\noindent\hbox to \hsize{
\textbf{Convocation \`a l'assembl\'ee g\'en\'erale}\hfill Paris, le \today}

\vspace{0.5cm}

\begin{center}
Ch\`ere adh\'erente, cher adh\'erent,
\end{center}



\medskip
L'{\bf Assembl\'ee G\'en\'erale} (AG) de \hbox{l'association} FDN qui
statuera sur l'exercice 2022 est convoqu\'ee le


\begin{center}    
   \bf{Samedi  25 mars 2023

\`a ATD Quart Monde

63 rue Beaumarchais  93100  Montreuil \footnote{\url{https://www.atd-quartmonde.fr/} - Station de M\'etro Croix de Chavaux (ligne 9), compter 5mn \`a pied}
}
\end{center}

\textbf{Il est important que vous donniez procuration si vous ne pouvez pas \^etre pr\'esent$\cdot$e \`a l'AG}. 

\begin{itemize}
\item soit \`a un$\cdot$e autre membre de l'association, \`a partir de votre espace adh\'erent$\cdot$e\footnote{\url{https://vador.fdn.fr/adherents}} (aller dans Assembl\'ee G\'en\'erale $\rightarrow$ g\'erer mes convocations et procurations et dans Assembl\'ee G\'en\'erale 2023, cliquer sur le lien Modifier) ;
\item soit \`a un$\cdot$e membre de votre famille, en envoyant un mail \`a
\url{buro@fdn.fr} et en indiquant le nom de la personne \`a qui vous souhaitez donner procuration.
\end{itemize}



\medskip
\begin{center}
        \textbf{Programme du week-end}\vskip 0.2cm

\end{center}


{\bf Samedi  \`a partir de 9h30 \`a ATD} :
accueil - caf\'e - viennoiseries \medskip

{\bf 10h} : ouverture de l'AG 

\begin{enumerate}
\item Pr\'esentation du bilan moral, bilans des groupes de travail, actualit\'es des associations amies
\item Vote du bilan moral 
\item Pr\'esentation du bilan financier 2022
\item Vote du bilan financier 
\end{enumerate}

\medskip
D\'ejeuner libre (nombreuses sup\'erettes, sandwicheries et restaurants dans le coin)
\medskip

Puis, {\bf \`a partir de 14h} : 

\begin{enumerate}[resume]
\item Discussion autour de l'am\'elioration du fonctionnement de l'asso 
\item  \'Evolution de l'asso : 
\begin{enumerate}
\item recueil des id\'ees pour la mise en \oe uvre
\item vote de l'orientation g\'en\'erale
\end{enumerate}
\item Questions diverses
\item Renouvellement du bureau
\end{enumerate}
\medskip

Apr\`es cl\^oture de l'AG formelle : soir\'ee quelque part dans le coin.



\medskip


{\bf Dimanche  \`a partir de 10h \`a ATD} :
accueil - caf\'e - viennoiseries \medskip

\begin{enumerate}
\item Ateliers (int\'egration des nouvelles personnes, tr\'esorerie, adminsys, support, communication...)
\item R\'eunion \'equipe adminsys - bureau
\end{enumerate}




\setlength{\parindent}{0pt}
\bigskip
 Esp\'erant vous voir nombreuses et nombreux lors de cette assembl\'ee,\\
\medskip

\strut\hfill\begin{minipage}{8cm}\centering
Pour le bureau de l'association,\\
la pr\'esidente,\\
Christine Heinemann\\
\includegraphics[scale=1]{Signature_Khrys.png}
\end{minipage}

\clearpage


}

\begin{document}

%%LOOP-enveloppes-%%
\def\numadh{%%numadh%%}
\def\login{%%login%%}
\def\passwd{%%passwd%%}
\begin{convocation}
  %%NOM%%
  %%ADRESSE%%
  %%CP%% %%VILLE%%
\end{convocation}

%%-enveloppes-ELOOP%%


\end{document}

